
Redmine - Patch #43008

Display icon-actions on hover with the same color as links

2025-07-14 23:48 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 6.0.7   

Description

Before:

 clipboard-202507150045-0vozg.png 

After:

 clipboard-202507150048-yhhml.png 

diff --git a/app/assets/stylesheets/application.css b/app/assets/stylesheets/application.css

index ca7c0df10..84b541c49 100644

--- a/app/assets/stylesheets/application.css

+++ b/app/assets/stylesheets/application.css

@@ -1976,7 +1976,7 @@ td.gantt_selected_column .gantt_hdr,.gantt_selected_column_container {

   flex-shrink: 0;

 }

-a.icon:hover .icon-svg, a.icon-only:hover .icon-svg {

+a.icon:hover .icon-svg, a.icon-only:hover .icon-svg, span.icon-actions:hover .icon-svg {

   stroke: #c61a1a;

 }

Associated revisions

Revision 23889 - 2025-07-15 07:39 - Marius BĂLTEANU

Display icon-actions icon on hover with the same color as links (#43008).

History

#1 - 2025-07-15 07:39 - Marius BĂLTEANU

- Status changed from New to Resolved

- Target version changed from Candidate for next minor release to 6.0.7

#2 - 2025-07-15 07:56 - Marius BĂLTEANU

- Status changed from Resolved to Closed

Files

clipboard-202507150045-0vozg.png 21.9 KB 2025-07-14 Marius BĂLTEANU

clipboard-202507150048-yhhml.png 22.1 KB 2025-07-14 Marius BĂLTEANU
